html, body {height: 100%; }
body {min-height:100%; padding:0; margin:0; font-family:Arial, Helvetica, sans-serif; font-size:0.8em;}
#conteneur{  min-height:100%; width:100%; float:left; position:relative; }
#page, .page{ min-height:100%; width:1024px; margin:0 auto; }
.fond-body{ position:absolute; left:0; top:0; height:450px; float:left; z-index:-2; background:url(../bandeaux/fond-body.jpg) center top repeat-x; width:100%; background-size:cover}
.masque-body{ position:absolute; left:0; top:0; height:450px; float:left ; z-index:-1; background:url(../charte/masque-fond.png) left top repeat-x; width:100%}
img{border:0; max-width:100%; }
#map img{  max-width: none !important;}
.width100pc{width:100%;}
.invisible{display:none;}
.notxt{font-size:0px; color:transparent;}

#z-centrale div, a, p, td, li{ font-size:1.02em; color:#3B3B3B; }
#z-centrale div {line-height: 1.6em;}
h1{ font-size:1.45em; text-transform:uppercase; border-bottom:1px solid #FD9369; color:#525252; font-weight:normal; }
h2{ font-size:1.35; font-weight:normal; color:#E74F13}
h3{ font-size:1.35em ; font-weight:normal; color:#525252;}
h4{ font-size:1.1em; font-weight:bold; color:#921771;}
a{ color:#7F1563;text-decoration:none; }
a:hover{ text-decoration:underline; }
.width100pc{ width:100%; }
.invisible{ display:none; }
.legende{ font-size:11px !important; color:#666666; margin-top:2px; }
.image_ombree{ width:auto; }
.image_ombree img{box-shadow:0px 0px 5px #666; -moz-box-shadow:0px 0px 5px #666; -webkit-box-shadow:0px 0px 5px #666; }
ul.enligne, #nuagedetags ul{margin:0; padding:0; list-style-type:none; }
ul.enligne li{ list-style-type:none; margin:0; padding:0; display:inline; }
.titre1{ font-weight:bold; font-size:1.2em; color:#3b3b3b; margin-bottom:4px; float:left; height:18px}
a.voir-tout{ font-size:0.8em; font-weight:bold; float:right}

/* HEADER */
#header{ width:100%; height:160px; position: relative; float:left; }
#header a{ /*! display:block; */ }
#logo{ float:left; padding: 10px 18px; width:auto; height:auto; background:#ffffff; box-shadow:0px 0px 5px #666; -moz-box-shadow:0px 0px 5px #666; -webkit-box-shadow:0px 0px 5px #666;}
#logo img{ float:left; width:auto; height:auto;}
#logo a{ display:block; float:left;}
.ie678 #logo a{ width:284px; height:70px;}
#slogan{ width:33%; position:absolute; left:0; top:118px; }
#slogan p{ margin:0; color:#7F1563 !important }
#header-haut{  float:right; height:30px; width:65%;}
/* Pictos */
#pictos{width:auto; float:right; height:14px; margin:10px 5px 0 0;}
.page-int #pictos{width:auto; float:right; height:14px; margin:0;}
#pictos a{ float:right; display:block; height:14px ;width:18px; background-image:url(../charte/pictos.png); background-repeat:no-repeat; margin-right:4px;}
.page-int #pictos a{ margin:0 0 0 4px;}
#pictos #malvoyant {background-position: right top;}
#pictos #contact{background-position: -92px top ;}
#pictos #pdf{background-position: -71px top ;}
#pictos a#imprimer{background-position: -46px top ; }
#pictos a#augmenter{background-position: -22px top ;}
#pictos #diminuer{background-position: -left top ;}
/* Extranet */
#extranet{ float:right; width:90px; text-align:center; background:#ffffff; border:1px solid #DCDCDC; position:relative;
 border-radius:0 0 8px 8px; height: 26px;  margin-right:5px;}
#extranet a{ display:block; padding-top:5px;}
/* moteur */
#moteur{ width:170px; float:right; height: 26px; background:#ffffff; border:1px solid #DCDCDC; position:relative; border-radius:0 0 8px 8px}
input.moteur{ margin:3px 3%; padding:3px 0 2px 1%; height:12px; line-height:12px;  width:92%; margin: background-color:#EBEBEB; font-size:10px; color:#646464; border:1px solid #D7D7D7; font-style:italic; border-radius:12px;}
input.ok{position:absolute; top:5px; right:9px; }
/* Partenaires */
#partenaire{ /* width:379px; */float:left; height:auto; text-align:center; margin-left:10px; padding:2px 10px 2px 10px ; background: #fff}
#partenaire span{ display: block; text-align: left; width: 100%; border-bottom:1px solid #000000; font-size:80%; padding:2px 0}
#partenaire a{ display:inline-block; margin:2px 5px 0px 5px}


/* Maison des energies */
#maison-energie{ position:absolute; right:0; top:86px; top:38px}
.ie678 #maison-energie a{ width:305px; height:40px}

/* MENU HAUT */ 
#menuH{width:100%; height:35px; background:#7F1664; float:left; position:relative; }
#menu dl, #menu dt, #menu dd, #menu ul, #menu li{ margin: 0; padding: 0; list-style-type: none; }
#menu li, .menuLat ul{  width:100%; }
#menu dl{ position:relative; width:16.25%; margin-right:0.5%; background:#ffffff; text-align:center; float:left;  border-bottom:5px solid #7F1664 }
#menu dl:last-child{ float: right; margin-right: 0;}
.ie678 #menu dl{ margin-right: 0.4%;}
#menu dl dt a.menu0_, #menu dl dt a.menu0_.active{text-decoration:none; color:#3b3b3b; display:block; text-transform:uppercase; line-height:35px; font-size:0.95em;}
#menu dl:hover dt a, #menu dl dt a.menu0_.active{ color:#E75114;  }
#menu dl:nth-child(2){border-bottom:5px solid #8b3475}
#menu dl:nth-child(3){border-bottom:5px solid #9f578c}
#menu dl:nth-child(4){border-bottom:5px solid #b37aa4}
#menu dl:nth-child(5){border-bottom:5px solid #c49bba}
#menu dl:nth-child(6){border-bottom:5px solid #d4b5ca; float: right; margin-right: 0;}
#menu dl:hover, #menu dl.menu0_.active{ border-bottom:5px solid #E75114}

/* MENU JAVA */
#menu dd, #menu .Sous_menu_dyn, .sous_menu_item_image {display:none;}
#menu dd{ position:absolute; top:40px; left:0; width:100%; background-color:#ffffff; text-align:left !important; }
.Sous_menu_dyn_contenu a{ color:#ffffff ; background:#E75114;  padding:4px 7px; display:block; font-size:0.88em}
.Sous_menu_dyn_contenu a:hover{ color:#ffffff }   

/* Diaporama */
#diaporama{ width:66%; float:left; height:350px; position:relative; overflow:hidden; z-index:1 }
.bis_image{ position:absolute; left:0; top: 0; width:100%; float:left; height:350px; background-size: 100%; }
#bis_container{ position:absolute; bottom:0; right:0; z-index:20;  width:100%; background:url(../charte/bg-blanc.png) left top repeat }
#bis_caption{ text-align:left ; width:94%; margin:8px 3% 0 3%; float:left}
.bis_title{ float:left; margin-right:10px; color:#E75114;}
.bis_title a{ color:#E75114;}
#firstline{ font-weight:bold; color:#3a3a3a}
#bis_back, #bis_next{ dispaly:none}
#bis_nav{ width:100%; float:left}
ul.thumbNav{margin:6px auto; padding:0; list-style-type:none; position:relative; width:auto !important; display:table; text-align:center !important}
ul.thumbNav li{ list-style-type:none; margin:0 2px; padding:0px; float:left;  }
ul.thumbNav a{ background:url(../charte/nav.png) left top no-repeat; font-size:0 !important; height:14px; width:14px; cursor:pointer; display:table; overflow:hidden; }
ul.thumbNav a.cur{ background:url(../charte/nav.png) right top no-repeat;}
#bis_link {position: absolute; width:100%; z-index:1; }
#bis_link a{display: block; width: 100%; height: 350px;}

/* colG */
#colG{ width:26%; float:left; padding-bottom:10px; margin-top:4px; }

/*- zone centrale -*/
#zc{ width:100%; float:left; margin-top:35px }
#z-centrale{padding-bottom:20px; position:relative; width:100%; height:auto; float:left; min-height:50px }
.page-int #z-centrale{padding-bottom:20px; position:relative; width:70%; height:auto; float:right; min-height:50px }

/* FIL D'ARIANE */
.lien_yahoo, .lien_yahoo a, #div_lien_yahoo, #div_lien_yahoo {text-decoration:none; line-height:14px; font-size:11px; color:#808080; margin:auto 3px auto 0; font-style:italic; }
#div_lien_yahoo{width:74%; float:left; margin:0 0 25px 0}  

/* parole pro - a la une */
.bloc-accueil{ width:48%; margin-top:30px} 
.new .bloc-accueil{ width:auto; margin:0}
.parole-pro{ float:left;}
.new .parole-pro{ float:right; width:31%}
.une{ float:right;}
.new .une{ float:left; width:44%; margin-top:25px}
.affiche-bloc{ background:#e8e8e8; border:1px solid #cccccc; border-top: 3px solid #e84f13; height:125px; float:left; width:100%}
.new .affiche-bloc{ height:172px}
.new .parole-pro .affiche-bloc{ height:322px}
.new .parole-pro .slide-thumbnail{ margin:0 0 10px 0 ; max-width:100%; width:100%}
.new .slide-wrapper{ height:auto}
.new .slide-details{ padding:12px 10px}
.new .News_resume p{ font-size:12px; margin:6px 0}
.new .slide-thumbnail{ height:auto; max-height:176px}

/* Agenda */
#agenda{ width:31%; float:right; /*height:330px;*/}
.new #agenda{ width:53%; margin-top:25px}
#agenda{min-height:130px; }
.page-int #agenda{ width:100%; float:left; margin-top:25px; height:auto; min-height:none;}
#agenda a.voir-tout{ line-height:16px; padding-top:2px}
.affiche-agenda{ width:100%; background:#ECDCE8; border:1px solid #cccccc; border-top: 3px solid #7F1664; min-height:180px; float:left; padding-bottom:3px; }
.page-int .affiche-agenda{ height:auto; }
.new .affiche-agenda{ min-height:160px}
.new .agenda-accueil{ height:160px}


/*Footer*/
#footer{ position: relative; width:100%; float:left; color:#606F78; overflow:hidden; border-bottom:4px solid #7F1563; min-height:100px; }
/* Adresse + firse */
#frise{ width:100%; float:left; min-height:86px; padding-bottom:12px;  background:url(../charte/frise.png) -8px bottom no-repeat;
 overflow:hidden; margin-bottom:10px;}
#adresse{ width:65%; float:right; }
#adresse p{ font-size:10px; margin:0}
#adresse strong{ font-size:12px; }
#adresse .bloc_isole{ margin:0}
#adresse .lien-rapide{ margin-right:4% !important; float:left; margin-bottom:8px !important}
/* plan footer */
#plan-footer{ width:100%; float:left; display:none}
.plan-footer{ margin-right:4px !important}
#plan-footer ul, #plan-footer li{ margin: 0; padding: 0; list-style-type: none; }
#plan-footer ul li ul, #plan-footer br{ display:none !important; height:0px}
#plan-footer a{ color:#3B3B3B;}
#plan-footer .PLAN0{ font-weight:bold; font-size:11px; margin-bottom:5px}
#plan-footer .PLAN1{ font-size:10px;}
/* lien-footer */
#liens-footer{color:#7F1563; float:left; width:100%; height:14px; text-align:center; padding:8px 0; }
.new #liens-footer{ height:auto; padding:0 0 8px 0; }
#liens-footer a{position:relative; color:#7F1563; font-size:0.85em}

/* MenuLat */
#menuLat{ width:94%; padding:8px 3%; float:left; background:#e4e4e4; border-top: 3px solid #E74F13;}
#titre_rub{ color: #E74F13; text-transform:uppercase; font-size:1.15em; margin:6px 0 10px 0}
.haut_menulat, .bas_menulat { display: none }
.menuLat ul, .menuLat li { margin: 0; padding: 0; list-style-type: none; clear: both; }
.menuLat a { text-decoration: none; display: block; }
.menuLat a.menuG-2 { border-left: 5px solid #E74F13; }
a.menuG-2 , a.menuGactive-2 {  padding: 10px 20px 10px 12px; color: #3a3a3a; font-size:1.1em; background: url(../charte/menu1.png) right center no-repeat; margin:1px 0;  }
a.menuGactive-2, a.menuG-2:hover{ border-left: 10px solid #E74F13; background-color:#ffffff; color:#E74F13; }
.menuGactive-2 ul { margin: 6px 0 8px 0; border-top: 1px solid #e4e3e3; }
.menuGactive-2 li a { color: #3a3a3a; padding: 5px 1% 4px 23px; font-weight: normal; font-size:1.05em }
a.menuG-3:before, a.menuGactive-3:before{ content: "- "; }
a.menuGactive-3, a.menuG-3:hover{ color: #E74F13 !important; }
.menuGactive-3 li a { color: #3a3a3a; padding: 2px 1% 6px 34px; font-weight: normal; font-size:0.9em }
a.menuG-4:before, a.menuGactive-4:before{ content: "> "; }
a.menuGactive-4, a.menuG-4:hover{ color: #E74F13 !important; }
.menuGactive-4 li a { color: #3a3a3a; padding: 2px 1% 6px 44px; font-weight: normal; font-size:0.85em }
a.menuG-5:before, a.menuGactive-5:before{ content: ""; }
a.menuGactive-5, a.menuG-5:hover{ color: #E74F13 !important; }
.menuLat:hover a{ opacity:0.5}
.menuLat a:hover, .menuLat a:focus, .menuLat a:visited{ opacity:1; transition: all 0.2s linear 0s;}

/* Plan du site */
#z-centrale .PLAN0 a{ font-size:1.5em; text-transform:uppercase; border-bottom:1px solid #FD9369; color:#525252; font-weight:normal; text-decoration:none;}
#z-centrale .PLAN1 a{ font-size:1.2em; font-weight:normal; color:#E74F13; margin:5px 0; display:block}
#z-centrale .PLAN2 a{ font-size:1em ; font-weight:normal; color:#525252;  margin:3px 0; }
#z-centrale .PLAN3 a{ font-size:0.9em; color:#525252;  }

/*----- retour haut de page -----*/
#btn_up{ position: fixed; bottom:20px;  right:10%;  cursor: pointer; display: none; z-index:6000; }

/*album photo*/
#miniature_fleches{float:left; height:90px; width:100%;position:relative; margin:10px 0;}
#miniature_fleches img#gauche{position:absolute; left:5px; top:20px; height:48px; width:24px; }
#miniature_fleches img#droite{position:absolute; right:5px; top:20px; z-index: 2; height:48px;  width:24px; }
#bloc_miniatures{margin-left:7%; float:left; height:90px; overflow:hidden; position:relative; width:86%;}
#liste_miniatures{position:absolute; top:0; left:0; height:80px; width:30000px}
#liste_miniatures img{height:80px; margin:4px 1px; border:1px solid #e7e7e7; float:left}
.light{opacity:0.7; }
.origin{opacity:1; }
#album_agrandie, #album_agrandie{width:100%; float:left}
#grande_photo, #album_agrandie{text-align:center; min-height:500px !important;}
#grande_photo img{max-width:900px;}
.album_texte{font-weight:bold;}
#description_agrandie{ text-align:center; width:100%; float:left; margin-top:10px}

#TB_caption{ width:60%; padding:8px 4%; height:auto; }
#TB_secondLine{ width:100%; float:left; padding-bottom:26px; position:relative;}
#TB_next a, #TB_prev a{ width:48%; float:left; margin:3px 0; position:absolute; bottom:0;
color:#ffffff !important; background:#000000; text-align:center; text-decoration:none;
font-weight:bold; padding:4px 0;}
#TB_next a{ right:0}
#TB_prev a{ left:0}
#TB_closeWindow{ position:absolute; right:12px; bottom:11px; height:auto;  padding:0;  width:26%; text-align:center}
#TB_closeWindow a{   padding:3px 0; background:#cccccc; width:100%; display:block;
text-decoration:none; font-weight:bold; }

/* Contact */
.bloc-contact{ background:#e8e8e8; border:1px solid #cccccc;  border-top: 1px solid #7f1563; border-bottom: 1px solid #7f1563; float:left; width:95%; padding:10px 2%}
.bloc-contact h1, .bloc-contact h2, .bloc-contact h3, .bloc-contact h4{ color:#7f1563; font-size:1.3em; margin:5px 0}

/*agenda*/
/* .agenda-accueil{clear:both; width:98%; float:left;  margin:10px 0 0 0 ; } */
.agenda-accueil { overflow-y:scroll; clear: both;
    width: 95%;   float: left;
    padding-right: 15px;
    margin: 10px 0px 0px 1px;
    height: 291px;
    overflow: overlay;}
    
.titre-agenda{font-size:0; color:transparent; text-indent:-2000px; overflow:hidden; background:url(https://www.pole-energie-franche-comte.fr/charte/agenda.png) no-repeat; height:46px; width:100%; }
.agenda-item{clear:both; margin:5px 0; float:left; cursor:pointer}
div.agenda-date{float:left; font-size:11px !important; z-index:1; margin-left:-5px; margin-right:8px; background:url(../charte/date-even.png) no-repeat; height:36px; width:61px; padding:3px 2px 2px 5px; text-align:center;color:#636163}
.agenda-jour{ font-size:13px  !important}
.agenda-debut, .agenda-fin{ width:100%; float:left}
.agenda-titre, .agenda-contact, .agenda-lieu, .agenda-savoir-plus{padding-left:77px; position:relative}
.agenda-titre a{font-weight:bold}
.agenda-titre.agenda-saleforce{ background:url(../charte/even-pole.png) 56px top no-repeat; z-index:10;}
.agenda-contact p, .agenda-lieu p{margin:0}
.agenda-lieu p{ font-size:0.9em}
.agenda-savoir-plus a{ color:#3b3b3b ; font-size: 11px}
.agenda-lien{clear:both; }
.agenda-lien a{display:block; margin:10px auto 15px; font-size:0; color:transparent; text-indent:-2000px; overflow:hidden; background:url(https://www.pole-energie-franche-comte.fr/charte/toutes-les-manifs.png); height:24px; width:190px;}
#colG .agenda-item{font-size:0.85em}
/*detail agenda*/
.manifestation-retour a, .Manifestation_categorie a{background-color:#EFEFEF; width:auto; padding:2px 12px; color:#666;
border-radius:3px 3px 3px 3px; -moz-border-radius:3px 3px 3px 3px; -webkit-border-radius:3px 3px 3px 3px; border:1px solid #DADADA; text-decoration:none}
.manifestation-retour a:hover, .Manifestation_categorie a:hover{background-color:#DADADA}
.Manifestation_detail{ width:100%; float:left; margin:5px 0; padding:5px 0}
.Manifestation_titre, .Manifestation_titre a{ margin:10px 0; }
.Manifestation_titre.agenda-saleforce{ background:url(../charte/even-pole.png) left top no-repeat; z-index:10; padding-left:23px;}
.Manifestation_detail .Manifestation_titre{ color:#7F1563 !important; font-size:1.35em !important;}
.Manifestation_ligne .Manifestation_titre a{margin-bottom:5px; color:#7f1563 !important; display:block; text-decoration:none; 
font-size:1.15em ; font-weight:bold;}
.Manif_image{float:right; max-width:40%; margin:0 0 5px 15px;}
.Manif_image img {max-width:95%; float:right; box-shadow:#ccc 0px 0px 4px; -moz-box-shadow:#ccc 0px 0px 4px; -webkit-box-shadow:#ccc 0px 0px 4px;}
.Manif_horaires, .Manifestation_date{ color:#636163 !important; margin:7px 0;}
.Manif_horaires {font-style:italic; font-style: italic; font-weight: bold;}
.Manif_info{margin:5px 0}
.Manifestation_detail .Manif_lieu{color:#E74F13 !important; margin-bottom: 25px; /*font-style:italic*/}
.Manif_organisateur_titre, .Manif_info_titre{ color:#b6b6b6 !important; font-weight: bold;}
.Manif_precisions {margin-bottom:10px; color:#383838; }
.Manif_fichier{margin-bottom:10px; }
.Manif_geo_titre, .titre-itineraire{font-weight:bold; margin-top:10px}
/*liste agenda*/
.bloc_liste_manif{ width:100%; float:left;}
.bloc_liste_manif span{  width:100%; float:left; text-align:center; margin:10px 0; font-weight:bold;}
.nb-enregistrement{ width:100%; float:left; text-align:center; margin:10px 0; font-style:italic; color:#666666}
.moteur{ background-color:#E4E4E4; width:94%; padding:12px 3%; color:#666; text-align:center;
border-radius:3px 3px 3px 3px; -moz-border-radius:3px 3px 3px 3px; -webkit-border-radius:3px 3px 3px 3px; border:1px solid #DADADA; }
.moteur_element{ width:100%; float:left; margin:5px 0}
.moteur_submit input{ padding:2px 25px}
.ListeCalendrier a{text-decoration:none}
.Manifestation_ligne{float:left; width:94%; padding:5px 3%;  border-bottom:1px dotted #ccc}
.pair{background-color:#eeeeee}
.Manifestation_categorie a{margin-top:5px; float:left;}
.Manifestation_desc{ font-size:0.9em !important;}
.Manifestation_image{float:right; width:20%; text-align:center;}
.Manifestation_image img{max-width:120px; max-height:120px; 
 box-shadow:#ccc 0px 0px 4px; -moz-box-shadow:#ccc 0px 0px 4px; -webkit-box-shadow:#ccc 0px 0px 4px;}
/* .Manif_fichier a{ background:url(../images/librairie/telechargementblanc.png) left -1px no-repeat; padding-left:20px} */
.Manif_fichier a {background: url(../images/librairie/telechargementblanc.png) 7px 10px no-repeat; padding: 12px 15px 12px 28px; background-color: #E74F13; color: #ffffff; border-radius: 3px; font-weight: bold; text-decoration: none;}
.Manif_texte {border-top: 1px solid #E74F13; padding: 7px 0; margin: 35px 0;}

/*GED*/
.documentsGEDIllustre .documentGEDI { padding: 5px 0.5%; margin:0 1% 10px 1%; width:22%; float:left; 
background:#eeeeee; min-height:224px}
.documentGEDI_Image { height: 130px; text-align: center; float:left; width:100%; overflow:hidden}
.documentGEDI_Info { float:right; width:100%; text-align:center !important}
.gedtitre{ float:left; width:100%; font-weight: bold; line-height:1.15em; margin-top:3px;}
.gedtitre a{text-decoration: none;}
.documentGEDI_Info a { font-size: 0.9em; text-decoration:none; margin-bottom:2px}
.geddate { color: #8F8F8F; font-size: 0.8em; text-align:center}
.consulter-publications{width:43%; position:absolute; top:120px; right:2%; color:#027D9C;}
.consulter-publications a{color:#027D9C; font-weight:bold; font-size:0.85em}

/* Illicomage */
.illicomag{ width:96%; text-align:left; background:#eeeeee; float:left; margin:5px 2%}
.illicomag a{ font-size: 0.85em; }
.illicomag_vignette img{ margin-right:6px;}
.illicomag_titre{ padding:6px 0; font-weight:bold ; }
.illicomag_flip, .illicomag_pdf{ padding-bottom:4px; }

/* extranet */
.titre-header{ width:100%; float:right; text-align:center; font-size:36px; color:#7f1563; text-transform:uppercase; }
.page-extranet #zc{ margin-top:20px}
.extranet{ width:100%; float:left; border-top:1px solid #e74f13; margin-bottom:15px; }
a.bt-extranet{ float:right; text-align:center; border-top:none; position:relative; border-radius:0 0 8px 8px; 
display:block; padding: 3px 10px ; margin:0 3px; color:#ffffff}
a.bt-retour{ background:#7f1563}
a.bt-modif{ background:#dddddd; color:#4b4b4b}
a.bt-deconnexion{ background:#e74f13}

/* ANNUAIRE */
/* moteur */
.moteur-annuaire{ width:100%; float:left; border-bottom:1px dotted #e74f13; margin-bottom:15px }
.moteur-annuaire form{ border-top:1px dotted #e74f13; padding:10px 0}
.div-moteur-annuaire{ float:left; margin:0 26px 10px 0; min-height:24px; }
.ok-moteur-annuaire{width:100%; float:left; text-align:center; margin:10px 0}
.ok-moteur-annuaire input{ padding:0 40px}
/* liste */
#liste-resultat{ width:100%; float:left}
.item{ width:96%; float:left; margin:8px 0; padding:10px 2% 20px 2%; position:relative; border:1px solid #e74f13; }
.info-item{ width:77%; float:left}
.info-item.name, .info-item.nom-complet-media, .info-item.first-name{ font-weight:bold; text-transform:uppercase}

/*AK rajout class sur distance*/
.dist{font-weight:normal; text-transform:lowercase;}

.info-item.name.namepole{ background:url(../charte/even-pole.png) left top no-repeat; padding:2px 0 2px 24px}
#liste-resultat .info-item.adresse, #liste-resultat .info-item.fax{ font-size:12px !important}
.info-item.date, .info-item.theme, .info-item.sous-theme { color:#e74f13 !important}
.info-item.descriptionpro {margin-top:10px; color:#e74f13 !important}
.info-item.taille{ font-style:italic}
.info-item.metier{ font-style:bold}
.info-item.visuel{ position:relative; float:right; max-width:21%; text-align:center; overflow:hidden; min-height:55px; border:1px solid #eee; }
.info-item.visuel img{margin-bottom:7px; max-height:180px; }
.info-item.qualifications img{max-height:150px; display: block; margin: 0 auto;}
.info-item.visuel .info-item.nouveaute img{ margin:0 !important; position:absolute; top:0; left:0px; }
.info-item.bouton-nouveaute {text-align:center; }
a.p-info{ position:absolute; bottom:0px; right:0px; font-size:11px; color:#ffffff; background:#e74f13; padding:1px 0; width:23%; text-align:center; }
.description{ margin:10px 0}
.info-item.marque{ position:absolute; left:10px; bottom:5px;}

/* detail */
.retour_liste a{ width:100%; float:left; height:20px; margin-bottom:20px; background:url(../charte/retour-liste.png) left center no-repeat;}pxpx;
.detail-resultat{ width:100%; float:left}
.detail-resultat .info-item{ width:58%; float:left}
.detail-resultat .info-item.visuel{ float:right; max-width:40%; }
.detail-resultat .info-item.visuel img{ max-height:400px; }

.info-item.nouveaute img{position:absolute; top:0; left:0px; }
.info-item.nouveaute2 img{position:absolute !important; top:0; left:0; }

/* modif 18-11-2014 */
.liste-outil .item{ width:43%; margin:8px 1%; height:130px; overflow:hidden}
.liste-outil .info-item.visuel{ max-width:38%}
.liste-outil .info-item.visuel img{ max-height: 116px;}
.liste-outil .info-item.name{ width:60%}
.liste-outil a.p-info{ width: 40%;}
.qualifications{ margin:10px 0}
.qualifications img{ margin:10px 10px 0 0; max-height:100px !important}
.metier{ font-weight:bold; text-transform:uppercase}

/* Overlib */
#overDiv{ background:#e74f13; background: #a57bb3; border-radius: 14px; padding:6px 20px; }
#overDiv table{ background:none !important; width:300px !important}
#overDiv table table{ width:auto !important}
.info_date{ border-bottom: 1px dotted #ffffff; color:#ffffff !important; margin:5px 0; padding:1px 0 6px 0}
.info_date_debut{ font-size:11px; font-weight:bold; color:#000000 !important;}
.info_date_titre{ font-size:14px}

.map-fiche .elmt_map{ display:none;}

.option-theme{ font-weight:bold !important; color:#000000 !important; color:rgba(0,0,0,1.00)}

/* modifs facebook */
#liens-footer{ height:auto; padding:0 0 8px 0; }
.reseaux{ float:right; margin-top:64px}
.reseaux a{ display: inline-block}

/* mc */
/*.detail-resultat{ width:100%; float:left}
.detailg{ width:43%; float:left}
.detaild{ width:54%; float:right}
.detail-resultat .info-item{ width:94%; float:left; padding:10px 3%; border:1px solid #ccc; margin:15px 0}
.detail-resultat .detailg .info-item{  width:90%; padding:10px 5%;}
.detail-resultat .info-item.visuel{ width:100%; float:left;padding:0; border:none; max-width:100%}
.detail-resultat .info-item.visuel img{ }
.titre-item{ font-weight: bold; text-transform:uppercase; width:100%; float:left; margin:0 0 10px 0}
.info-qualite{ width:100%; float:left; margin:0 0 10px 0}
.info-qualite span{ float:left; margin-right:15px; text-align:center}
.info-qualite img{ display:block}
.name{ font-weight: bold; text-transform:uppercase; }
.qualifications img{ margin:0; }*/
/* mc */
.detail-resultat{ width:100%; float:left}
.detailg{ width:100%; /*float:left*/}
.detaild{ width:100%; float:right}
.detail-resultat .info-item{ width:100%; float:left; margin:15px 0}
.coordonnees{ padding:10px 3%; width:94%; background:#eee }
.detail-resultat .detailg .info-item {width:40%; padding:10px 5%;}
.detail-resultat .info-item.visuel{ width:40%; float:right; padding:10px 5%; border:none; max-width:100%; margin:15px 0; height: 150px;}
.detail-resultat .info-item.visuel img{max-height: 125px; max-width: 290px; margin: 0 auto;}
/* .titre-item{ font-weight: bold; text-transform:uppercase; width:100%; float:left; margin:0 0 10px 0; padding:6px 0;
  border-top:1px solid #ccc;   border-bottom:1px dotted #ccc;  } */
.titre-item{ font-weight: bold; text-transform:uppercase; width:100%; float:left; margin:0 0 10px 0; padding:6px 0;
  border-top: 1px solid #7F1664; border-bottom: 2px solid #d4b5ca; color: #807E7E !important}
 span.experience-date {font-weight: bold;}
.experience-text-col{ padding-left:44px}
.info-qualite{ width:100%; float:left; margin:0 0 10px 0;}
.info-item.qualifications, .info-item.domaines {width: 48%;}
.info-item.qualifications {margin-right: 4%;}
.info-qualite span{ float:left; margin-right:15px; text-align:center;  min-height:110px; width: 45%;}
.info-qualite img{ display:block; max-height:76px !important}
.name{ font-weight: bold; text-transform:uppercase; font-size: 1.2em !important;}
.qualifications img{ margin:0; }

#fccr{ margin-top:-12px}

/* mc 2017/04/27 */
.detail-resultat.outiltheque .info-item{ float:none; width:auto; padding:12px 0; margin:0}
.detail-resultat.outiltheque .info-item.visuel{ width:35%; float:right}
.outiltheque .info-item.marque {   position: relative;   left: auto;   bottom: auto;}

/* SE 2017/04/27 */
.div-moteur-activites { clear: both; margin-left: 129px;  margin-bottom: 25px; }

/* mc 2018-11-07 */
#frise{ background:none; border-bottom: 4px solid #8E6CA1}
#adresse{ width:100%}
#adresse .lien-rapide{ margin-right: 1% !important; text-align:center !important;}
#adresse .lien-rapide .image_gauche{text-align:center !important; float:none}
#adresse p{ font-size:12px}
.adresse { margin-top:15px !important;}